Subject: [secdir] secdir review of draft-salgueiro-vcarddav-kind-device-06

From: Samuel Weiler <[email-masked]>
Date: Tue, 8 Jan 2013 11:02:33 -0500 (EST)

Summary: no objections.

There are very real security concerns, but the only surprise is that 
they're discussed only by reference.  The draft refers to the general 
vCard spec (RFC6350).  RFC6350 does an adequate job.  One might argue 
that vCards more devices are more likely to be used in automated and 
perhaps unfamiliar ways, so the ricks are greater than with vCards for 
humans.  But we let a similar doc (RFC6473) be published a year ago 
with this same sort of referral, so it's hard to make a case than 
anything needs to change here.

Thanks to the editors for the very readable doc.

-- Sam